@charset "utf-8";
/* CSS Document */
body
	{
			margin:0px;
	}
	
	

	
img
{
		text-decoration:none;
		border:0px;
}


/**************************FLOATING IMAGES *********************************/
.float_left
{
			float:left;
			margin:10px;
}


.float_right
{
			float:right;
			margin:10px;
			border:1px solid #FFF;
			border-radius:8px;
}


/******************************OUTER WRAPPER ************************/
#outer_wrapper
	{
		float:left;
		margin:0px;
		width:100%;
		background: url(../images/bodybg.gif);
		
	}
	

/*************************MAIN WTAPPER *************************/
#main_wrapper
	{
		float:none;
		margin:0px auto;
		width:977px;
		padding:0px;
		
	}


/*************************************HEADER*************************/	
#header
	{
		float:left;
		width:977px;
		height:120px;
		padding:0px;
		margin:10px 0 0 0;
		background: url(../images/headerbg2.png) no-repeat;
		
	}


/****************************SLOGANS*****************************/
#slogans
{
			float:right;
			width:400px;
			margin:10px 10px 0 0;
			
			
}
			

h2#comerblink
{
			font-size:26px;
			margin:0 0 10px 0;
			
}


#slogans p
{
			margin:0;
			padding-left:80px;
}


/*********************************TOP MENU*************************/
#topmenu
	{
		float:left;
		width:970px;
		padding:0px;
		margin:10px 0 10px 0;
		
	}
	
	


/*******************************MAIN CONTAINER**********************/	
#maincontainer
	{
		float:left;
		margin:0;
		padding:0 4px 0 3px;
		width:970px;
		
	}
	



/***********************MAIN CONTENT******************/	
#maincontent
	{
		float: left;
		background: #FFF;
		border:1px solid #fff;
		width:968px;
		border-radius:9px;
		
		
	}





/***********************WELCOME************************/
#welcome
{
		float:left;
		margin:10px 0 20px 20px;
		padding:0;
		background: #F90;
		width:665px;
		border:1px solid #333;
		border-radius:9px;
}


/*********************** BANNER ANIMATION ****************************/
#banner
	{
		float:left;
		background: #F00;
		width:640px;
		margin:10px 0 10px 14px;
		height:400px;
	
		
	}


/***********************MAIN HEADING ************************************/
#mainheading
{
		float:left;
		margin:60px 0 20px 20px;
		padding:0;
		background: #CCC;
		width:665px;
		border:1px solid #CCC;
		border-radius:9px;
}


#mainheading h1
{
			color:#F60;
			padding-left:20px;
}


/***************************LEFT CONTENT**********************/	
#leftcontent
	{
		float:left;
		margin:10px 0 10px 10px;
		padding:0 0 10px 10px;
		width:250px;
		background:#e4e4e4;
		border:1px solid #CCC;
		border-radius:9px;
	}
	
	

	
#leftcontent h2
	{

		
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:20px;
		color: #230e00;
	
	
	}
	

#leftcontent a
{
				color:#333;
				text-decoration:none;
}


#leftcontent a:hover
{
				color: #F90;
				text-decoration:underline;
}

	
#leftcontent img
{
				margin-left:5px;
				border:1px solid #e4e4e4;
				border-radius:8px;
}



/*********************************PRODUCTS CONTENT PAGES***********************/
#products_content
{
		float:left;
		margin:10px 0 20px 20px;
		padding:0;
		width:670px;
		
}


#products_content h1
{
				font-family:Arial, Helvetica, sans-serif;
				font-size:20px;
				color: #999;
}


#products_content h2
{
				font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				color: #F60;
				font-weight:bold;
}


#products_content h3
{
				font-family:Arial, Helvetica, sans-serif;
				font-size:16px;
				
}

#products_content p
	{
		
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		line-height:28px;
		text-align:justify;
		margin-right:10px;
	}

#products_content ul
	{
		
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		line-height:28px;
		text-align:justify;
		margin-right:10px;
		list-style-image:url(../images/redbullet.gif);
	}
	
.moreinfo_images
{
			margin-left:35px;
}


	
/************************HOME PAGE FEATURED PRODUCTS BOXES *****************************/
#featured_products
{
			float:left;
			width:950px;
			background:#e6e4e4;
			margin:0 0 10px 10px;
}


.products
	{
		float:left;
		margin:10px 9px 15px 6px;
		width:220px;
		height:250px;
		background:#d5d5d5;
		border:1px solid #d5d5d5;
		border-radius:9px;
	}


h2.featured-products
{
	
			text-align:center;
			margin:0;
			padding-top:15px;
}


.products h2
	{
		
		margin:0px;
		padding:5px 0 4px 5px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight: bold;
		border-bottom:1px solid #F90;
		text-align:center;
		
	}
	
	
.products img
	{
		float:left;
		margin:16px 0 0 10px;
		border:1px solid #FFF;
		border-radius:9px;
	}
	
	
.products p
	{
		float:left;
		margin:15px 10px 0 10px;
		padding:0px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		line-height:27px;
		color: #333;
		text-align:justify;
	}
	

.products  a
{
			text-decoration:none;
			color: #666;
			
		
}


.products  a:hover
{
			text-decoration:none;
			color: #F90;
}


/*************************CONTACT US PAGE***************************/
#contactus
{
			float:left;
			width:650px;
			background: url(../images/contactbg.png) no-repeat;
			height:380px;
			margin:0 0 20px 0;
}

table.contact
{
			padding-left:10px;
			color: #F60;
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			font-weight:bold;

}


table.contact input
{
	
			background:#e0f6fa;
}


textarea
{
			background:#f9f8eb;
}




/***************************FOOTER**********************************/
#footer
	{
		float:left;
		margin:14px 0 0 0;
		padding:0 0 60px 0;
		width:977px;
	}
#footer p
	{
		float:left;
		padding:0 0 0 38px;
		width:662px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		color: #000;
		margin:0px;
	}
#footer p a
	{
		color: #000;
		text-decoration:underline;
	}
#footer p a:hover
	{
		color: #FFF;
		text-decoration:none;
	}



/****************************VIDEOS PAGE*************************/
.videos
{
			float:left;
			width:300px;
			margin:10px 10px 15px 10px;
			background:#e9e9e8;
			border:1px solid #e9e9e8;
			border-radius:9px;
			padding-left:10px;
			
}



/**************************** HIRE PAGE*************************/
.hire
{
			float:left;
			width:300px;
			height:300px;
			margin:10px 10px 15px 10px;
			background:#e9e9e8;
			border:1px solid #e9e9e8;
			border-radius:9px;
			padding-left:10px;
			
}


.hire a
{
				text-decoration:none;
				
}


